<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames(([
    'user' => null,
    'badge' => false,
]));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter(([
    'user' => null,
    'badge' => false,
]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars, $__key, $__value); ?>
<!-- Available Balance -->
<div class="card shadow-sm border-0 mb-4">
    <div class="card-header border-bottom">
        <h4 class="mb-0"><i class="bi bi-wallet2 text-primary"></i> Available Balance</h4>
    </div>
    <div class="card-body">
        <div class="d-flex align-items-center justify-content-between">
            <div>
                <h6 class="mb-1">Account Balance</h6>
                <small class="text-muted"><?php echo e(currency($user->currency, 'code')); ?> Currency</small>
            </div>
            <div class="text-end">
                <h4 class="fw-bold mb-0">
                    <?php echo e(currency($user->currency)); ?><?php echo e(formatAmount($user->account_balance)); ?></h4>
                <?php if($badge): ?>
                    <span class="badge bg-success-subtle text-success fs-12 p-1">Available for transfer</span>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<?php /**PATH C:\xampp\htdocs\projects\online-banking-v7.1\resources\views/components/dashboard/available_balance.blade.php ENDPATH**/ ?>